@charset "utf-8";
body, div, p, dl, dd, blockquote, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, hr, legend, fieldset, textarea, img, form{margin:0;padding:0;color:#fff }
img {border:none; vertical-align:middle; max-width:100%; }
li, ul, dl, dt, dd{list-style:none }
em{font-style:normal }
a{text-decoration:none;color:#fff }
a:hover{color:#f00 }
body{background-image:url(/public/cn/img/body.png); font-family:"宋体"; font-size:12px; }
.main00000{margin-right:auto; margin-left:auto; width:1000px; background-image:url(/public/cn/img/zykbj.png); overflow:hidden; }
.main00001{margin-bottom:10px; overflow:hidden; }
.main00002{overflow:hidden; float:left; width:220px; min-height:330px; }
.main00003{overflow:hidden; float:right; width:765px; }
.main00004{clear:both; line-height:23px; background-image:url(/public/cn/img/nymbj.png); min-height:366px; overflow:hidden; }
.main00005{padding-bottom:5px; border-top-color:#ccc; border-top-width:1px; border-top-style:dashed; background-image:url(/public/cn/img/nymbj.png); }
/*------------common-page------------begin*/
.top1409990230{color:#000000; padding:5px; overflow:hidden; width:620px; margin-right:auto; margin-left:auto; text-align:center; font-size:14px; }
.isap13963425302{border-right-color:#ccc; border-right-width:1px; border-right-style:solid; margin-top:6px; padding-left:10px; padding-right:10px; float:left; }
.isap13963425303{border-right-color:#ccc; border-right-width:1px; border-right-style:solid; margin-top:6px; padding-left:10px; padding-right:10px; float:left; }
.isap13963425304{border-right-color:#ccc; border-right-width:1px; border-right-style:solid; margin-top:6px; padding-left:10px; padding-right:10px; float:left; }
.isap13963425305{border-right-color:#ccc; border-right-width:1px; border-right-style:solid; margin-top:6px; padding-left:10px; padding-right:10px; float:left; }
.isap13963425306{color:#000000; border-right-color:#ccc; border-right-width:1px; border-right-style:solid; margin-top:6px; padding-left:10px; padding-right:10px; float:left; }
.isap13963425307{color:#000000; border-right-color:#ccc; border-right-width:1px; border-right-style:solid; margin-top:6px; padding-left:10px; padding-right:10px; float:left; }
.isap13963425308{padding-left:10px; padding-right:10px; float:left; }
/*------------common-page------------end*/
/*------------common-right------------begin*/
.lab13960025030{margin-bottom:5px; clear:both; background-position:left top; background-repeat:no-repeat; background-image:url(/public/cn/img/ybtbj.png); }
.lab13960025031{background-position:right bottom;background-repeat:no-repeat; background-image:url(/public/cn/img/ybtbj.png); }
.lab13960025032{overflow:hidden; margin-right:10px; margin-left:10px; line-height:35px; background-position:center center; background-repeat:repeat-x; background-image:url(/public/cn/img/ybtbj.png); height:35px; }
.lab13960025542{float:left; padding-right:5px; font-weight:bold; font-size:14px; background-image:url(/public/cn/img/DTTB01.gif); background-position:5px; background-repeat:no-repeat; padding-left:25px; }
.lab13960025544{white-space:nowrap; text-align:right; float:right; }
/*------------common-right------------end*/
/*------------feedback-lists------------begin*/
.top1409974623{min-height:20px }
.top1409974698{min-height:20px }
.top1409975508{min-height:20px }
.tgwm13805330654{padding:10px }
.tgwm13805330655{overflow:hidden;padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px;clear:both }
.tgwm13805330656{color:#000000; float:left; width:100px; padding-top:5px; padding-left:10px; }
.tgwm13805330657{float:left;width:600px }
.tgwm1408789301{}
/*------------feedback-lists------------end*/
/*------------product-search------------begin*/
.top1409974623{min-height:20px }
.top1409974698{min-height:20px }
.top1409975508{min-height:20px }
.top1410160724{width:766px; margin-bottom:5px; overflow:hidden; }
.ydje14057259285{overflow:hidden; margin-right:15px; width:180px; height:227px; float:left; margin-top:5px; margin-bottom:10px; }
.ydje14057259286{background-color:#f5f5f5; display:table-cell; width:180px; height:180px; vertical-align:middle; text-align:center; overflow:hidden; }
.ydje14057259286:hover{background-color:#eee; }
.ydje14057259288{vertical-align:middle; max-width:170px; max-height:170px; }
.ydje14057259289{font-size:14px; line-height:20px; height:45px; padding-left:3px; overflow:hidden; }
.ydje140572592810{overflow:hidden; text-align:center; }
/*------------product-search------------end*/
/*------------product-view------------begin*/
.top1409974623{min-height:20px }
.top1409974698{min-height:20px }
.top1409975508{min-height:20px }
.bsga13820014521{padding-top:5px; padding-bottom:5px; padding-right:5px; overflow:hidden; }
.bsga13820014522{vertical-align:middle; text-align:center; width:600px; float:left; overflow:hidden; }
.bsga13820014524{vertical-align:middle; text-align:center; }
.bsga13820014525{border-color:#eee; border-width:1px; border-style:solid; max-width:600px; }
.bsga1409836622{padding-top:5px; padding-bottom:5px; text-align:center; width:140px; float:right; }
.bsga13820014528{width:140px; height:28px; display:block; float:left; text-align:center; }
.bsga138200145212{width:140px; height:180px; _display:inline; margin-top:10px; float:left; }
.bsga138200145213{display:table-cell; width:140px; height:140px; vertical-align:middle; text-align: center; font-size:140px; }
.bsga138200145213:hover{background-color:#ddd; }
.bsga138200145215{vertical-align:middle; max-width:134px; max-height:134px; }
.bsga138200145216{height:40px; overflow:hidden; line-height:20px; text-align:center; }
.bsga138200145230{width:140px; height:28px; display:block; float:left; text-align:center; }
.bsga138200145231{background-image:url(/public/cn/img/JTx.png) }
.bsga138200145230{width:140px; height:28px; display:block; float:left; text-align:center; }
.bsga138200145231{background-image:url(/public/cn/img/JTx.png) }
.bsga138200145234{float:left; width:600px; clear:both; }
.bsga138200145235{color:#000000; padding-bottom:10px; padding-top:10px; font-weight:bold; text-align:center; }
.bsga14104422800{float:right; padding-left:10px; }
.bsga138200145237{padding-left:10px; line-height:20px; }
.mdwz14045509730{padding-bottom:10px; padding-top:10px; clear:both; }
.bsga138200145217{color:#000000; }
/*------------product-view------------end*/
/*------------product-lists------------begin*/
.top1409974623{min-height:20px }
.top1409974698{min-height:20px }
.top1409975508{min-height:20px }
.top1410067464{width:766px; margin-bottom:5px; overflow:hidden; }
.fmth14057259285{overflow:hidden; margin-right:15px; width:180px; float:left; margin-top:5px; margin-bottom:10px; }
.fmth14057259286{background-color:#f5f5f5; display:table-cell; width:180px; height:180px; vertical-align:middle; text-align:center; overflow:hidden; }
.fmth14057259286:hover{background-color:#eee; }
.fmth14057259288{width:170px; height:170px; vertical-align:middle; max-width:170px; max-height:170px; }
.fmth14057259289{font-size:14px; line-height:20px; height:40px; padding-left:3px; overflow:hidden; }
.fmth140572592810{overflow:hidden; text-align:center; }
.fmth140572592811{color:#000000; }
/*------------product-lists------------end*/
/*------------news-view------------begin*/
.top1409974623{min-height:20px }
.top1409974698{min-height:20px }
.top1409975508{min-height:20px }
.top1410066649{clear:both; }
.tmvl13805317541{height:30px; line-height:30px; font-size: 14px; text-align:center; color:#000000; border-bottom:1px dashed #d2d2d2; }
.tmvl13805317543{text-align:center; height:30px; line-height:30px; border-bottom:1px dashed #d2d2d2; color:#000000; }
.tmvl13805317544{display:inline-block;display:inline; }
.tmvl13805317545{color:#000000; float:left; padding:0px 5px; }
.tmvl13805317545{color:#000000; float:left; padding:0px 5px; }
.tmvl13805317545{color:#000000; float:left; padding:0px 5px; }
.tmvl13805317545{color:#000000; float:left; padding:0px 5px; }
.tmvl13805317549{color:#FF0000 }
.tmvl138053175410{padding: 5px; line-height: 22px; }
.tmvl138053175412{margin:5px; width:500px; float:right; }
.tmvl00005{color:#000000; padding-bottom:5px; border-top-color:#ccc; border-top-width:1px; border-top-style:dashed; background-image:url(/public/cn/img/nymbj.png); }
.tmvl138053175414{color:#000000; height:20px; }
.tmvl13805317542{color:#000000; }
.tmvl138053175415{color:#000000; }
/*------------news-view------------end*/
/*------------news-lists------------begin*/
.top1409974623{min-height:20px }
.top1409974698{min-height:20px }
.top1409975508{min-height:20px }
.faeh13805316682{border-bottom-color:#815336; border-bottom-width:1px; border-bottom-style:dashed; overflow:hidden; clear:both; }
.faeh13805316683{background-repeat:no-repeat; font-size:13px; height:28px; line-height:28px; }
.faeh13805316684{color:#000000; padding-left:13px; background-image:url(/public/cn/img/Ddd6.png); background-position:5px; background-repeat:no-repeat; float:left; }
.faeh13805316685{color:#000000; margin-right:10px; float:right; }
.faeh13805316686{color:#FF0000}
.faeh13805316687{color:#000000; margin-right:20px; float:right; }
/*------------news-lists------------end*/
/*------------news-search------------begin*/
.top1409974623{min-height:20px }
.top1409974698{min-height:20px }
.top1409975508{min-height:20px }
.rlnj13805316682{border-bottom-color:#815336; border-bottom-width:1px; border-bottom-style:dashed; overflow:hidden; clear:both; }
.rlnj13805316683{background-repeat:no-repeat; font-size:13px; height:28px; line-height:28px; }
.rlnj13805316684{padding-left:13px; background-image:url(/public/cn/img/Ddd6.png); background-position:5px; background-repeat:no-repeat; float:left; }
.rlnj13805316685{color:#C58E4D; margin-right:10px; float:right; }
.rlnj13805316686{color:#FF0000}
.rlnj13805316687{color:#C58E4D; margin-right:20px; float:right; }
/*------------news-search------------end*/
/*------------text-lists------------begin*/
.top1409974623{min-height:20px }
.top1409974698{min-height:20px }
.top1409975508{min-height:20px }
.top1410170287{padding:5px; line-height:22px; }
/*------------text-lists------------end*/
/*------------common-bottom------------begin*/
.top1408594199{margin-top:5px; background-image:url(/public/cn/img/dibubj.png); padding:5px; }
.egxb14057395470{text-align:center; padding:10px; }
.infu14081811910{border-bottom-color:#ccc; border-bottom-width:1px; border-bottom-style:dashed; padding-top:5px; line-height:30px; height:30px; overflow:hidden; }
.infu14081811911{font-family:Arial, Helvetica, sans-serif; color:#000000; float:left; padding-left:10px; font-weight:bold; }
.infu14081811912{float:left }
.infu14081811913{float:left;margin-left:20px }
.infu14081811915{width:60px;height:25px }
.top1410535161{width:130px; }
.ygzx14057563233{padding-bottom:10px; vertical-align:middle; text-align:center; background-image:url(/public/cn/img/QQ2-Z.png); min-height:20px; }
.ygzx14072075585{padding-bottom:10px; }
.ygzx140575632317{height:47px; }
.ygzx140575632317{height:47px; }
.ygzx140575632319{cursor:pointer}
.ygzx140575632319{cursor:pointer}
/*------------common-bottom------------end*/
/*------------common-left------------begin*/
.top1410145629{clear:both; margin-bottom:10px; }
.zbhu1409557049{background-image:url(/public/cn/img/zbtbj.png);background-position:left top;background-repeat:no-repeat; }
.zbhu14080947711{background-image:url(/public/cn/img/zbtbj.png);background-position:right bottom;background-repeat:no-repeat; }
.zbhu14080947712{overflow:hidden; line-height:35px; background-image:url(/public/cn/img/zbtbj.png); margin-right:10px; margin-left:10px; background-position:center center; background-repeat:repeat-x; height:35px; }
.zbhu1409554445{padding-right:5px; background-image:url(/public/cn/img/DTTB01.gif); background-position:5px; background-repeat:no-repeat; float:left; font-size:14px; font-weight:bold; padding-left:25px; }
.zbhu1409567446{overflow:hidden; background-image:url(/public/cn/img/zymbj.png); min-height:200px; }
.top1410145675{clear:both; margin-bottom:10px; }
.uspe1409567446{overflow:hidden; background-image:url(/public/cn/img/zymbj.png); min-height:200px; }
.dmrw14084148828{padding-left:35px; background-position:22px center; background-repeat:no-repeat; background-image:url(/public/cn/img/jt1.png); border-bottom-color:#ccc; border-bottom-width:1px; border-bottom-style:solid; height:35px; line-height:35px; display: block; font-size:14px; font-weight:bold; }
.dmrw14084148828:hover{background-color:#333; }
.dmrw14084148829#current{color:#f00}
.dmrw140841488212{background-image:url(/public/cn/img/jt2.png); padding-left:45px; background-position:32px; background-repeat:no-repeat; border-bottom-color:#ccc; border-bottom-width:1px; font-size:14px; line-height:30px; height:30px; border-bottom-style:dashed; display:block; }
.dmrw140841488212:hover{background-color:#333; }
.dmrw140841488213#current{color:#f00}
.dmrw140841488215{padding-left:55px; background-position:45px; background-repeat:no-repeat; background-image:url(/public/cn/img/jt3.png); font-size:14px; border-bottom-color:#ccc; border-bottom-width:1px; border-bottom-style:dashed; height:30px; line-height:30px; }
.dmrw140841488215:hover{background-color:#f9f9f9; }
.dmrw140841488216{height:24px; line-height:24px; }
.dmrw140841488216#current{color:#f00}
.top1410145803{padding:5px; line-height:22px; }
.dmrw14084148829{color:#000000; }
.dmrw140841488213{color:#CCCCCC; }
/*------------common-left------------end*/
/*------------common-top------------begin*/
.xvgi14079846571{margin-bottom:6px; margin-right:auto; margin-left:auto; width:1000px; overflow:hidden; }
.xvgi14079846572{float:left; margin-top:5px; margin-right:20px }
.xvgi14079846578{overflow:hidden; max-height:70px; margin-top:20px; z-index:6; }
.xvgi1408587452{min-height:30px; }
.xvgi14080942120{margin-right:auto; margin-left:auto; clear:both; background-image:url(/public/cn/img/DHbj.png); background-position:left top; background-repeat:no-repeat; }
.xvgi14080942121{background-image:url(/public/cn/img/DHbj.png);background-position:right bottom;background-repeat:no-repeat; }
.xvgi14080942122{margin-right:0px; margin-left:0px; background-image:url(/public/cn/img/DHbj.png); background-position:center center; background-repeat:repeat-x; line-height:30px; height:30px; }
.xvgi14080942123{text-align:center; line-height:30px; height:30px; }
.xvgi14080942124{display:inline-block; }
.xvgi14080942125{float: left; }
.xvgi14080942126{color:#999999; background-image:url(/public/cn/img/dh-sx.png); background-position:left center; background-repeat:no-repeat; font-weight:bold; font-size:14px; padding-right:25px; padding-left:25px; height:30px; line-height:30px; display: block; _float:left; }
.xvgi14080942126#current{color:#fff; background-color:#b3b3b3; }
.xvgi14080942128{position: absolute; display: none; z-index:1000; clear: both; }
.xvgi14080942129{text-align:center; padding-right:3px; padding-left:3px; width:100px; background-color:#eee; line-height:30px; height:30px; }
.xvgi14080942129:hover{background-color:#ddd; border-bottom-color:#ccc; border-bottom-width:1px; border-bottom-style:dashed; }
.top1408773220{background-image:url(/public/cn/img/dbbj.png);margin-bottom:5px; }
.top1410060892{color:#fff; position:relative; float:right; width:110px; margin-top:5px; }
.ftwb14057235996{color:#999999; }
.ftwb14057235997{color:#999; }
.xvgi14080942126:hover{color:#fff; background-color:#b3b3b3; }
.top1417245770{min-height:300px; margin-right:auto; margin-left:auto; margin-bottom:10px; width:1000px; overflow:hidden; position:relative; }
.gcxe14057236841{height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1000; }
.gcxe14057236842{float:left; margin-right:2px; line-height:14px; text-align:center; background-color:#fff; cursor:pointer; width:15px; height:15px; }
.gcxe14057236842.on{color:#FFFFFF; background-color:#FF0000; }
.gcxe14057236843{position:relative; height:100%; z-index:0; }
.gcxe14057236845{vertical-align:middle; }
.xvgi140809421210{color:#000; }
.top1419315807{min-height:200px; margin-right:auto; margin-left:auto; margin-bottom:10px; width:1000px; overflow:hidden; position:relative; }
.ikyv1417679888{z-index:1; position:absolute; text-align:center; min-height:20px; }
.ikyv1417680097{height:300px; width:1000px; text-align:center; }
.ikyv14057236841{height:15px; overflow:hidden; position:absolute; right:45px; bottom:5px; z-index:1000; }
.ikyv14057236842{color:#000; float:left; margin-right:2px; line-height:14px; text-align:center; background-color:#fff; cursor:pointer; width:15px; height:15px; }
.ikyv14057236842.on{color:#FFFFFF; background-color:#FF0000; }
.ikyv14057236843{position:relative; height:100%; z-index:0; }
.ikyv14057236845{vertical-align:middle; }
.xvgi14080942127{color:#FFFFFF; }
/*------------common-top------------end*/
/*------------index-index------------begin*/
.top1409974623{min-height:20px }
.top1409974698{min-height:20px }
.top1410000955{height:450px; float:left; width:375px; }
.top8888888888{height:500px; overflow:hidden; float:right; width:615px; }
.top1410009213{overflow:hidden; min-height:20px; }

.top1410009241{float:left; width:375px; margin-bottom:10px; }
.xsea1409557049{background-image:url(/public/cn/img/ybtbj.png);background-position:left top;background-repeat:no-repeat; }
.xsea14080947711{background-image:url(/public/cn/img/ybtbj.png);background-position:right bottom;background-repeat:no-repeat; }
.xsea14080947712{overflow:hidden; line-height:35px; background-image:url(/public/cn/img/ybtbj.png); margin-right:10px; margin-left:10px; background-position:center center; background-repeat:repeat-x; height:35px; }
.xsea1409554445{padding-right:5px; background-image:url(/public/cn/img/DTTB01.gif); background-position:5px; background-repeat:no-repeat; float:left; font-size:14px; font-weight:bold; padding-left:25px; }
.xsea1409567446{overflow:hidden; background-image:url(/public/cn/img/yymbj.png); min-height:450px; }
.top1410009291{float:right; width:230px; margin-bottom:10px; }
.zdnf1409557049{background-image:url(/public/cn/img/ybtbj.png);background-position:left top;background-repeat:no-repeat; }
.zdnf14080947711{background-image:url(/public/cn/img/ybtbj.png);background-position:right bottom;background-repeat:no-repeat; }
.zdnf14080947712{overflow:hidden; line-height:35px; background-image:url(/public/cn/img/ybtbj.png); margin-right:10px; margin-left:10px; background-position:center center; background-repeat:repeat-x; height:35px; }
.zdnf1409554445{padding-right:5px; background-image:url(/public/cn/img/DTTB01.gif); background-position:5px; background-repeat:no-repeat; float:left; font-size:14px; font-weight:bold; padding-left:25px; }
.zdnf1409567446{height:450px; overflow:hidden; background-image:url(/public/cn/img/yymbj.png); }
.baem13805316682{border-bottom-color:#ddd; border-bottom-width:1px; border-bottom-style:dashed; overflow:hidden; clear:both; }
.baem13805316683{background-repeat:no-repeat; font-size:14px; height:33px; line-height:33px; }
.baem13805316684{color:#000000; padding-left:13px; background-image:url(/public/cn/img/Ddd6.png); background-position:5px; background-repeat:no-repeat; float:left; }
.baem13805316687{color:#000000; margin-right:20px; float:right; }
.top1410014003{color:#000000; }
.top1410176337{clear:both; }
.rqgf1409557049{background-image:url(/public/cn/img/ybtbj.png);background-position:left top;background-repeat:no-repeat; }
.rqgf14080947711{background-image:url(/public/cn/img/ybtbj.png); background-position:right bottom; background-repeat:no-repeat; }
.rqgf14080947712{overflow:hidden; line-height:35px; background-image:url(/public/cn/img/ybtbj.png); margin-right:10px; margin-left:10px; background-position:center center; background-repeat:repeat-x; height:35px; }
.rqgf1409554445{padding-right:5px; background-image:url(/public/cn/img/DTTB01.gif); background-position:5px; background-repeat:no-repeat; float:left; font-size:14px; font-weight:bold; padding-left:25px; }
.rqgf1409567446{overflow:hidden; background-image:url(/public/cn/img/yymbj.png); min-height:200px; }
.top1410176358{margin-top:6px; overflow:hidden; position:relative; }
.bauk13928678386{overflow:hidden; float:left; }
.bauk13928678387{overflow:hidden; float:left; height:203px; }
.bauk13928678388{margin-right:11px; margin-left:10px; width:170px; float:left; _display:inline; overflow:hidden; }
.bauk139286783810{vertical-align:middle; text-align:center; border-color:#eee; border-width:1px; border-style:solid; height:168px; width:168px; }
.bauk139286783810:hover{border-color:#ccc; }
.bauk139286783810{vertical-align:middle; text-align:center; border-color:#eee; border-width:1px; border-style:solid; height:168px; width:168px; }
.bauk139286783810:hover{border-color:#ccc; }
.bauk139286783812{height:168px; width:168px; max-height:168px; max-width:168px; vertical-align:middle; }
.bauk139286783812{height:168px; width:168px; max-height:168px; max-width:168px; vertical-align:middle; }
.bauk139286783813{overflow:hidden; text-align:center; line-height:20px; height:40px; }
.bauk139286783813{overflow:hidden; text-align:center; line-height:20px; height:40px; }
.bauk139286783814{color:#000000; line-height:20px; overflow:hidden; }
.bauk139286783814{color:#000000; line-height:20px; overflow:hidden; }
.wujv1410426963{color:#FFFFFF; float:right; }
.lab14131803520{float:right; width:375px; margin-bottom:10px; }
.lab14131803521{background-image:url(/public/cn/img/ybtbj.png);background-position:left top;background-repeat:no-repeat; }
.lab14131803522{background-image:url(/public/cn/img/ybtbj.png);background-position:right bottom;background-repeat:no-repeat; }
.lab14131803523{overflow:hidden; line-height:35px; background-image:url(/public/cn/img/ybtbj.png); margin-right:10px; margin-left:10px; background-position:center center; background-repeat:repeat-x; height:35px; }
.lab14131803524{padding-right:5px; background-image:url(/public/cn/img/DTTB01.gif); background-position:5px; background-repeat:no-repeat; float:left; font-size:14px; font-weight:bold; padding-left:25px; }
.lab14131803525{color:#FFFFFF; float:right; }
.lab14131803526{line-height:23px; height:450px; overflow:hidden; background-image:url(/public/cn/img/yymbj.png); }
.lab14131803527{height:540px; color:#000000; }
.ygzx14072075587{}
/*------------index-index------------end*/